#include <pybind11/pybind11.h>

#include "dnn.hpp"

namespace py = pybind11;


void init_{{name}}(py::module& m){
    m.def("generate_model", generateModel);
}

PYBIND11_MODULE({{name}}, m) {
    init_{{name}}(m);
}
